/* 
    Document   : tablet
    Description:
        Purpose of the stylesheet follows.
*/
#logo img { width: 80%;}

#page { background: none; position: relative; }
.featured-professors .views-field-field-image img { max-width: 96%; }
.front #panel-third-wrapper { margin-top: 53px; }
#main-content > .grid-inner,
#sidebar-home-wrapper .block,
#panel-first-wrapper,
#panel-second-wrapper .panel-second-2 .block { margin-bottom: 22px; }
#sidebar-second-wrapper .views-field-field-image { margin-bottom: 10px; }
#sidebar-second-wrapper .views-field-title, #sidebar-second-wrapper .views-field-name { clear:both; }
.video-of-week .views-field-field-video iframe { width: 100%; }
.video-of-week .views-field-field-video { width: 40%; }
.node ul.inline li, .comment ul.inline li { margin-bottom: 5px; }

/* nav */
#main-menu-wrapper li a {padding: 15px 12px;}
#main-menu-wrapper .row { background: none !important; padding: 0; margin-left: 0; }
#main-menu-wrapper > .container > .row > .span12 { margin-left: 0; margin-right: 0; padding-right: 0; background: none !important; height: inherit;}
#panel-third-wrapper .jcarousel-prev-horizontal { right: 25px; left:auto; top: -25px; background: url(../../images/controls-3.png) no-repeat 0 0;     height: 18px; width: 18px; }
#panel-third-wrapper .jcarousel-next-horizontal { right: 7px; left:auto; top: -25px; background: url(../../images/controls-3.png) no-repeat -18px 0;     height: 18px; width: 18px; }
#panel-third-wrapper .jcarousel-prev-horizontal:hover { background-position: 0 -18px; }
#panel-third-wrapper .jcarousel-next-horizontal:hover { background-position: -18px -18px; }
.responsive-menu-button { background: url(../../images/icon-menu-resp.png) no-repeat 5px;   border-radius: 0; border: none; padding: 0 0 0 20px; height: 38px; width: 74px; text-align: center; text-transform: uppercase; font-size: 15px; font-weight: bold; color:#fff; display: block; }


/* menu niveles*/ 
.region-help {max-width: 980px;}
.node-type-curriculums .grid-inner {margin: 0px 10px;}
#header-wrapper .span12, #slideshow-wrapper { height: auto; min-height: 0; }
#system-messages-wrapper .container .grid-inner {margin: 0px;}

/* slideshow */
.front .region-slideshow { width: 650px;}
#slideshow-wrapper .views_slideshow_main {overflow: hidden;}
#main-menu-wrapper .container {width: 980px;}
#slideshow-wrapper .views-field-title { left: 210px; top: 23px; }
#slideshow-wrapper .views-field-body { left: 210px; top: 123px; max-width: 345px; top: 60px; }
.not-front .region-slideshow {margin-left: 0px;}
.front .views_slideshow_slide, .views_slideshow_cycle_teaser_section {width:650px !important;}
.front .views_slideshow_cycle_teaser_section { max-width: 650px;}

.front .region-slideshow {float: left;}

	/* slide interior */ 
	.views_slideshow_slide, .views_slideshow_cycle_teaser_section {width:980px !important;}
	.views_slideshow_cycle_teaser_section { }

#list-bot-slide {margin: 0px;}
#block-views-the-slider-level-group {overflow: hidden; width: 100%; margin: 0 auto;}

/* bot grilla home niveles */
.main-wrapper .span8 {width: 100%; max-width: 870px;}

.view-serviceslogo .views-row-first { margin-left: 0px;}

/* sidebar */
#sidebar-second-wrapper .views-field-field-image {
  float: none;
  margin: 0 0 10px;  
}

.embedded-video iframe { max-width: 100%; }
.latest-photos .views-field-field-images img { max-width: 93%; }

/* footer */ 
.panel-forth-1, .panel-forth-2,.panel-forth-3   {width: 31% !important;}



